//
// Created by fedal on 24/12/20.
//

#ifndef JULIA_ANDROID_STIRRERTIMEBASEDSEQUENCEENUMS_H
#define JULIA_ANDROID_STIRRERTIMEBASEDSEQUENCEENUMS_H
typedef enum{
    START_TIMER,
    OBSERVE_TIMER
}StirrerTimeBasedSequenceStates_e;
#endif //JULIA_ANDROID_STIRRERTIMEBASEDSEQUENCEENUMS_H
